<?php


namespace ThurData\Servers\KerioEmail\App\Libs\Kerio\Components\Api\Soap\Actions;


use ThurData\Servers\KerioEmail\App\Libs\Kerio\Components\Api\Soap\Interfaces\AbstractAction;
use SoapVar;

class Server extends AbstractAction
{
    public function getAllServers()
    {
        $result = $this->connection->request("GetAllServersRequest");
        $body = $result->getResponseBody();

        return $body['GETALLSERVERSRESPONSE']['SERVER'];

    }
}